## php-horde-css-parser 1.0.0

=== debian/changelog ===
php-horde-css-parser (1.0.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 18:55:22 +0200

php-horde-css-parser (1.0.0-1) unstable; urgency=low

  * New upstream version 1.0.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:43:04 +0200

php-horde-css-parser (1.0.0~dev201304071754-1) unstable; urgency=low

  * Horde's Horde_Css_Parser package
  * Initial packaging (Closes: #704857)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 18:10:52 +0200
