## php-horde-css-parser 1.0.1

=== debian/changelog ===
php-horde-css-parser (1.0.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:40:07 +0000

php-horde-css-parser (1.0.1-1) unstable; urgency=low

  * New upstream version 1.0.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:14:20 +0200
