## php-horde-css-parser 1.0.3

=== debian/changelog ===
php-horde-css-parser (1.0.3-1) unstable; urgency=low

  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:10:08 +0100

php-horde-css-parser (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:37:11 +0200
