## php-horde-css-parser 1.0.4

=== debian/changelog ===
php-horde-css-parser (1.0.4-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 12:03:05 +0200

php-horde-css-parser (1.0.4-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 10:11:01 +0200

php-horde-css-parser (1.0.4-3) unstable; urgency=medium

  * Fix DEP-8 depends

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:42:00 +0200

php-horde-css-parser (1.0.4-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:28:56 +0200

php-horde-css-parser (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 Feb 2014 06:29:31 +0100
