## php-horde-css-parser 1.0.7

=== debian/changelog ===
php-horde-css-parser (1.0.7-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 1.0.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:23:19 +0200

php-horde-css-parser (1.0.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:20:58 +0200
