## php-horde-css-parser 1.0.8

=== debian/changelog ===
php-horde-css-parser (1.0.8-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563411).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:03:59 -0700

php-horde-css-parser (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:07:18 +0100

php-horde-css-parser (1.0.7-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:18:04 +0200
