## php-horde-css-parser 1.0.10

=== debian/changelog ===
php-horde-css-parser (1.0.10-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 22:21:54 +0200

php-horde-css-parser (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10

 -- Mathieu Parent <sathieu@debian.org>  Sat, 14 May 2016 08:06:00 +0200

php-horde-css-parser (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 22:41:13 +0200

php-horde-css-parser (1.0.8-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:43:31 +0100
