## php-horde-css-parser 1.0.11

=== debian/changelog ===
php-horde-css-parser (1.0.11-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove non-existant verbose flag from phpunit autopkgtest (Closes: #1089771)
  * Add debian/patches/CVE-2020-13756.patch (Closes: #1104702)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 14 Oct 2025 09:06:29 +0000

php-horde-css-parser (1.0.11-8) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2020 21:02:24 +0200

php-horde-css-parser (1.0.11-7) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:12:10 +0200

php-horde-css-parser (1.0.11-6) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959252).

  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/rules: Drop unneeded doc files from /usr/share/php.
  * d/copyright:
    + Add myself as copyright holder of debian/* and phase out Mathieu Parent.
    + Fix upstream code's path name for the bundled code.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 May 2020 00:27:53 +0200

php-horde-css-parser (1.0.11-5) UNRELEASED; urgency=medium

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:19:39 +0200

php-horde-css-parser (1.0.11-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 18:53:06 +0200

php-horde-css-parser (1.0.11-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:11:10 +0200

php-horde-css-parser (1.0.11-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 11:28:27 +0200

php-horde-css-parser (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jul 2016 23:52:17 +0200
